<template>
  <v-list-item class="mb-0 justify-space-between pl-3">
    <v-list-item-avatar>
      <logo-icon />
    </v-list-item-avatar>

    <v-list-item-content class="pl-2">
      <v-list-item-title>
        <logo-text font-size="20px" />
      </v-list-item-title>
    </v-list-item-content>
  </v-list-item>
</template>

<script>
  export default {
    name: 'DefaultDrawerHeader',
  }
</script>
